name: 'Social Search'
description: 'Provide Search API configuration and Search Views.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - better_exposed_filters:better_exposed_filters
  - drupal:block
  - drupal:node
  - drupal:user
  - drupal:views
  - group:group
  - profile:profile
  - search_api:search_api
  - search_api:search_api_db
  - social:social_editor
  - social:social_event
  - social:social_group
  - social:social_profile
package: Social

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
